<f:if condition="{data_tx_plusdrkcontentelements_sister}">
    <f:for each="{data_tx_plusdrkcontentelements_sister}" as="file">
        <f:image image="{file}" alt="{file.alternative}" title="{file.title}" width="200" /><br />
        {file.description} / {file.identifier}<br />
    </f:for>
</f:if>

<f:if condition="{data_tx_plusdrkcontentelements_partner}">
    <f:for each="{data_tx_plusdrkcontentelements_partner}" as="file">
        <f:image image="{file}" alt="{file.alternative}" title="{file.title}" width="200" /><br />
        {file.description} / {file.identifier}<br />
    </f:for>
</f:if>

